<!DOCTYPE html>
<html>
	<head>
		<title>jQuery navbar</title>

		<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
	<section>tomar nam ki? monu</section>	
	<section id="navbar">
		<div class="container fix">
			<nav class="main-menu fix">
				<a href="#" class="bars" >Menu <i class="fa fa-bars"></i></a>
				<ul class="fix">
					<li><a href="#">HOME  </a>
						<ul class="sub-menu">
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a>
								<ul class="subs-menu">
									<li><a href="#">submenu</a></li>
									<li><a href="#">submenu</a></li>
									<li><a href="#">submenu</a></li>
									<li><a href="#">submenu</a></li>
									<li><a href="#">submenu</a>
										<ul class="subss-menu">
											<li><a href="#">submenu</a></li>
											<li><a href="#">submenu</a></li>
											<li><a href="#">submenu</a></li>
											<li><a href="#">submenu</a></li>
											<li><a href="#">submenu</a></li>
										</ul>
									</li>
								</ul>
							</li>
						</ul>
					</li>
					<li><a href="#">HOME </a>
						
					</li>
					<li><a href="#">HOME </a>
						<ul class="sub-menu">
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
						</ul>
					</li>
					<li><a href="#">HOME </a>
						<ul class="sub-menu">
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
						</ul>
					</li>
					<li><a href="#">HOME </a>
						<ul class="sub-menu">
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a></li>
							<li><a href="#">submenu</a>
								
							</li>
							<li><a href="#">submenu</a></li>
						</ul>
					</li>
				</ul>
			</nav>

		</div>
		
	</section>
		






		<script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
		<script type="text/javascript" src="js/custom.js"></script>

	</body>
</html>